hit-highlighter vulnerabilities

Small and simple hit highlighter for search engines running in the browser and Node.js

Latest version

2.0.4

First published

a year ago

Latest version published

2 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
hit-highlighter 2.0.4 Latest 19 Dec, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
hit-highlighter 2.0.3 16 Jun, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
hit-highlighter 2.0.1 22 Apr, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
hit-highlighter 2.0.0 22 Apr, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
hit-highlighter 1.0.3 14 Mar, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
hit-highlighter 1.0.1 21 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
hit-highlighter 1.0.0 20 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
hit-highlighter 0.0.1 20 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L